  
body{  font-family: 'robotoregular';}
.logo_sect .logo img{width: auto;height: auto;}
.main_header.type3 header .container .social_icons a:hover, .main_header.type3 header .container .log_in_out a:hover{ background-color: #a3ba19; border-color: #a3ba19;}
.main_header.type3 header nav ul.menu > li:hover > a, .main_header.type3 header nav ul.menu > li.current-menu-ancestor > a, .main_header.type3 header nav ul.menu > li.current-menu-item > a, .main_header.type3 header nav ul.menu > li.current-menu-parent > a, .main_header.type4 header nav ul.menu > li:hover > a, .main_header.type4 header nav ul.menu > li.current-menu-ancestor > a, .main_header.type4 header nav ul.menu > li.current-menu-item > a, .main_header.type4 header nav ul.menu > li.current-menu-parent > a{color: #a3ba19;}
header nav ul.menu .sub-nav { background:#a3ba19;}
#icon-sect{background: #FFF;margin-top: 44px;}
#icon-sect h5{color: #161616;font-size: 18px; text-transform: none;}
#icon-sect p{color: #646363;font-size: 14px;}
#icon-sect .red-more {
  color: #82b541;
  float: left;
  font-size: 12px;
  padding-top: 14px;
  width: 100%;
}
.color-e85022{background-color: #e85022 !important;}

.language_flag {
	display:inline-block;
	vertical-align:top;
	font-size:0;
	line-height:0;
	padding-left:11px;
}

.language_flag ul {
	padding:0;
	margin:0;
	list-style:none;
}

.language_flag li {
	padding:2px 0 0 0;
	margin:0 0 0 13px;
	display:inline-block;
	vertical-align:top;
}

.language_flag li:before {
	display:none;
}

.tab-bar{float: left;width: 100%;background: #efefef;}
.tab-bar h2{font-size: 22px;color: #161616;padding: 38px 0 25px 0;    }
.main_header.type1 header nav ul.menu > li.current-menu-item > a, .main_header.type1 header nav ul.menu > li.current-menu-parent > a, .main_header.type2 header nav ul.menu > li.current-menu-item > a, .main_header.type2 header nav ul.menu > li.current-menu-parent > a, .fixed-menu header nav ul.menu > li.current-menu-item > a, .fixed-menu header nav ul.menu > li.current-menu-parent > a{background: none;color: #a3ba19;}
.colored_bg, .shortcode_tab_item_title.active, .shortcode_tab_item_title:hover, .testimonials_list li .item .testimonials_photo i, #comments .badge{background-color: #a3ba19;}
.tab-bar .all_body_cont{background: #FFF;}

.tab-bar .shortcode_tab_item_title{padding: 1px 8px;}
.module_content ul.type2 li:before {
  color: #a3ba19;
  font-size: 21px;
  margin-top: -1px;
} 
.subscribe-button{background: #a3ba19 !important;margin-top: 20px;border: 1px solid #a3ba19 !important;}
.subscribe-button:hover{background: none !important}
.tab-bar .shortcode_tab_item_title{font-size: 13px;}

.certified-leaders{padding-top: 42px;float: left;width: 100%;background: #FFF;}
.certified-leaders h1{color: #5fc7ae;}

.makes-hershel-col{float: left;width: 100%;background: #FFF;}
.makes-hershel-col iframe{margin-top: -15px;}
.testimonials-sect{float: left;width: 100%;background: #FFF;}
.testimonials-sect h1{font-size: 22px;color: #161616;}
.rel{position: relative;}
.view-all-button{position: absolute;top: 0px;right: 0px;font-size: 13px;color: #505050;text-decoration: underline;font-weight: normal;}


#table-row .view-all-button{
    color: #FFF;top: 10px;
}

#table-row .col-lg-2 {
  border: 1px solid #fff;
  color: #fafafb;
  font-size: 19px;
  font-style: italic;
  font-weight: bold;
  line-height: 29px;
  min-height: 139px;
  padding: 25px 5px;
} 

.news-letter-form{background-color: #82b541;float: left;width: 100%;}
.level-row{float: left;}
.level-row label {
  color: #fff;
  float: left;
  font-size: 13px;
  font-weight: normal;
  line-height: 12px;
  margin: 0 15px 0 0;
}
.level-row label input{float: left;margin: 0 8px 0 0;}

.w100p{width: 100%;}
.slider-sect .col-lg-4 h1{text-shadow: 0 3px 4px #000; font-size: 35px;color: #FFF;line-height: 45px;}
.main_header{margin-bottom: 0px;}
.price-part{float: left;font-size: 30px !important;color: #a3ba19;font-weight: bold; margin-top:10px;}
.price-part span {
  color: #b4b1b1;
  font-size: 25px !important;
  font-weight: normal;
  text-decoration: line-through;
  margin-left: 11px!important;
} 

.slider-sect .carousel-caption {
  left: 10%;
  right: 10%;
  top: 20%;
} 
.slider-sect .col-lg-12 p{padding-top: 30px;font-size: 16px;color: #FFF;}
.slider-sect .col-lg-12 h1{text-shadow: 0 3px 4px #000; font-size: 35px;color: #FFF;line-height: 45px;}

.slider-sect .col-lg-4 p{padding-top: 30px;font-size: 16px;color: #FFF;}
.slider-sect .col-lg-4 .shortcode_button{margin-top: 15px;}
.slider-sect .col-lg-4 .shortcode_button:hover{color: #FFF !important}
.slider-sect .item img{max-width: none !important; margin-left: -286px;}

.slide-video iframe{width: 100%;}

.col-lg-7.slide-video {
  background: none repeat scroll 0 0 #fff;
  border-radius: 7px;
  padding: 0 50px 0 26px;
  position: relative;
}
.col-lg-7.slide-video:after {
  border: 1px solid #ccc;
  border-radius: 50%;
  content: "";
  float: right;
  height: 30px;
  position: absolute;
  right: 11px;
  top: 44%;
  width: 30px;
} 
 
.shortcode_button.btn_type1:hover, .shortcode_button.btn_type2:hover, .shortcode_button.btn_type3:hover, .shortcode_button.btn_type4:hover, .shortcode_button.btn_type5 {
  background: #a3ba19;
  border-color: #a3ba19;
}
.slider_container {
  margin:0;
}

.main_header.type3 .shopping_cart_btn .view_cart_btn:hover i {
  color: #a3ba19;
}
.2fab-col{float: left; color: #505050;
 
 
    font-size: 12px;}
.m-t160p{margin-top: 160px;}
.m-t160p .shortcode_button:hover{color: #FFF;}
.main_header.type1 header nav ul.menu > li:hover > a, .main_header.type1 header nav ul.menu > li.current-menu-ancestor > a, .main_header.type2 header nav ul.menu > li:hover > a, .main_header.type2 header nav ul.menu > li.current-menu-ancestor > a, .fixed-menu header nav ul.menu > li:hover > a, .fixed-menu header nav ul.menu > li.current-menu-ancestor > a {
 
  color: #a3ba19;
}

.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1; 
}
.carousel-fade .carousel-control {
	z-index: 1;
}
.carousel-fade .carousel-inner .item .bannerhead {
	opacity:1;
}
.carousel-fade .carousel-inner .active .bannerhead {
	opacity: 1;
} 
.fab-col{color: #505050 !important;font-size: 12px;  font-family: 'robotoregular';} 



/*--July-7--*/
.language-flags {
  float: right;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 90px;
  top: 8px;
  width: 62px;
}  
.language-flags li {
  background-color: transparent;
  border: medium none;
  float: left;
  list-style: none outside none;
  margin: 0 !important;
  padding: 0 !important;
  width: auto;
}
.language-flags li a {
  background-color: transparent;
  border: medium none !important;
  float: left;
  list-style: none outside none;
  margin: 0 0 0 8px !important;
  padding: 0 !important;
} 
.language-flags li a:hover{background-color: transparent !important;opacity: 0.76;}
.language-flags li:hover{background-color: transparent !important;opacity: 0.76;}
/*--End July-7--*/

header nav {
  display: block !important;
  float: right;
  width: 100%;
} 
header nav ul.menu{float: right;} 
.eNGLISH-lang{}
.marg-t20p{margin-top: 20px !important;}

.our-services-section {
  background: #fff;
  float: left;
  width: 100%;
  padding: 35px 0;
} 
.heading-h1 {
  color: #161616;
  font-size: 22px;
  font-weight: 400;
} 
.our-services-section-slider{float: left;width: 100%;}
.our-services-section-slider .carousel-caption{position: relative;z-index: 0;} 

.our-services-section-slider .carousel-inner .item .ico img {
  width: 67px;
  height: 67px;
  border-radius: 50%;
}
.our-services-section-slider .carousel-caption {
  left: 0;
  padding-bottom: 0;
  right: 0;
}
.our-services-section-slider .module_iconboxes.green_icon_bg .ico{background-color: transparent;width: auto;height: auto;line-height: normal;}
.our-services-section-slider .col-sm-3.module_cont.module_iconboxes.pb55.green_icon_bg
{width: 100%;margin-bottom:0px;padding-bottom: 0px;}

.our-services-section-slider .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
  margin-left: -40px;
  color: #444;
  opacity: 1;
}
.our-services-section-slider .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{  margin-right: -40px; 
  color: #444;
  opacity: 1;}

.our-services-section-slider .carousel-control.right{background: none;}
.our-services-section-slider .carousel-control.left{background: none;}
.our-services-section-slider .carousel-control{width: auto;}
.our-services-section-slider .iconbox_wrapper{text-shadow: none;}
.our-services-section-slider .iconbox_wrapper {padding: 78px 0 0;}
.our-services-section-slider {
  float: left;
  margin: 31px 0 0;
  width: 100%;
}
.makes-hershel-col01.makes-hershel-col iframe {
  margin-top: 0;
}

.shortcode_iconbox.type3 .iconbox_wrapper{padding: 0 0 0 57px;}
.makes-hershel-col01 .iconbox_title{font-size: 15px;text-transform: uppercase;}
.makes-hershel-col01 .icon_title_wrap {
  margin-bottom: 0;
}
.makes-hershel-col01 .shortcode_iconbox.type3 .iconbox_wrapper {
  min-height: 100%;
  padding: 0 0 0 61px;
  text-align: left;
  margin: 0 0 18px 0;
}
.makes-hershel-col01 .iconbox_wrapper .ico {
  
  font-size: 21px;
  
  height: 48px;
 background: #82b541;
  line-height: 48px;
  margin-left: -35px;
  position: absolute;
  top: 5px;
  width: 48px;
}

.makes-hershel-col01 .btns_line .shortcode_button.btn_normal.btn_type4 {
  background:#82b541;
  color: #fff; 
  font-size: 16px;
  padding: 12px 16px;
    margin: 0px;
  border-color: #5b8822;
} 
.makes-hershel-col.makes-hershel-col01 {
  background: #f3f3f3;
  padding: 30px 0;
    margin-bottom: 30px;
} 
.makes-hershel-col.makes-hershel-col01 .col-sm-6.module_cont.pb74{margin-top: 50px;padding-bottom: 0px;}
.makes-hershel-col .shortcode_button.btn_normal.btn_type4 .fa{font-size: 21px;}
.makes-hershel-col .module_cont {
    padding-bottom: 0;
}.makes-hershel-col iframe {
  margin-top: 0;
}

 
.tagline .fleft .phone, .phone a{ font-size: 15px!important;
  color: #414040!important;
     font-family: 'robotoregular';} 

.fleft .email, .phone .icon-phone{color: #8a9542;}
.log_in_out-top a{ border: 1px solid #b9b9b9;
    padding: 3px 7px;
    text-transform: uppercase;
    text-align: center;
    border-radius: 4px;}
.cart_btn .view_cart_btn{font-size: 13px;
    color: #878787; }


.our-services-section-slider .owl-controls .owl-nav .owl-prev:after{content: "\f053"; font-family: "FontAwesome";
    font-size: 23px;color: #505050;}

.our-services-section-slider .owl-controls .owl-nav .owl-prev{font-size: 0px;float: left;display: block!important;}
.our-services-section-slider .owl-controls .owl-nav .owl-next:before{content: "\f054"; font-family: "FontAwesome";
    font-size: 23px;color: #505050;}

.our-services-section-slider .owl-controls .owl-nav .owl-next{font-size: 0;float: right;display: block!important;}
.our-services-section-slider .owl-controls .owl-nav {
  position: absolute;
  width: 100%;
  top: 90px;
}
.our-services-section-slider .owl-carousel{position: relative;}
.footer_bottom .social_icons li{padding: 0px;}

.slider_container {
  height: 500px !important;
  margin: 0;
} 








.testimonials-sect-icons {
  background:#fff;
  float: left;
  width: 100%;
  margin-bottom: 42px;
}  
.testimonials-sect-icons h3 {
  margin: 7px 0 39px 0;
}
.testimonials-sect-icons .container{border-bottom: 1px solid #dbdbdb;}

.testimonials-sect-icons .iconbox_title{text-transform: uppercase;}




/*-Oct-6-*/
.abouts .fw300{text-align: left;}
.abouts{margin-top: 0px;padding-top: 0px;}
.abouts p{text-align: left;padding: 0px;}
.blog-page .page_title{text-align: left;padding-bottom: 16px;}
.blog-page{margin-top: 0px;padding-top: 0px;}
.green{color: #82b541!important;} 
.padd-t0{padding-top: 0px!important;} 
.video-gallery .photo_gallery .gallery_item .gallery_item_padding p{   float: left;font-size: 14px;padding-top: 18px; text-align: center;width: 100%;color: #505050; line-height: initial;}  
.gallery_item .gallery_item_padding p{   float: left;font-size: 14px;padding-top: 18px; text-align: center;width: 100%;color: #505050; line-height: initial;}
.video-gallery .photo_gallery .gallery_item .view_link:before, .view_link:after{opacity: 1;} 
.video-gallery .photo_gallery .gallery_item .view_link.mfp-iframe:after{font-size: 20px;}
.our-banner{float: left;width: 100%;margin-bottom: 25px;}
.services-chidrenyoga .page_title {padding: 0 15px 10px;} 
.services-chidrenyoga #icon-sect .col-sm-4 a.red-more {  background:#a7a7a7; border-radius: 6px; color: #fff;display: table;
  float: none;margin: 30px auto 0; padding: 4px 17px; width: auto;} 
.services-chidrenyoga #icon-sect .col-sm-4 a.red-more:hover{
opacity: 0.75;}

.services-page .module_content.shortcode_iconbox {
  background:#f2f2f2;
  float: left;
  padding: 6% 8%;
  width: 100%; 
} 
.services-page .module_content.shortcode_iconbox p{padding: 0px;}
.read-more-button {color: #4a9d3f;float: left;font-size: 13px; padding-top: 3px;width: 100%;}
.services-page h5.iconbox_title {padding-bottom: 4px; padding-top: 20px;
}  
.services-page .pb55 {padding-bottom: 26px;}
.no_marg{margin:0px!important;}  
.abouts-sophie h5{text-transform: capitalize;text-align: left;font-size: 25px;color: #82b541;font-weight: normal;}

.padd-t5p{padding-top: 5px!important;} 
.padd-t10p{padding-top: 10px!important;} 
.padd-t15p{padding-top: 15px!important;} 
.padd-t20p{padding-top: 20px!important;} 
.padd-t25p{padding-top: 25px!important;} 
.padd-t30p{padding-top: 30px!important;} 
.padd-t35p{padding-top: 35px!important;} 
.padd-t40p{padding-top: 40px!important;} 
.padd-t45p{padding-top: 45px!important;} 
.padd-t50p{padding-top: 50px!important;} 
.padd-t55p{padding-top: 55px!important;}  
.pb25{padding-bottom: 25px!important;} 
.border{border: 1px solid #d3d2d2;} 
.events_page .page_title {
  padding: 0 15px 20px;
  text-align: left;
} 

.events_page-colm{float: left;width: 100%;}
.events_page-colm > h3{ font-size: 20px;color: #5b5b5a;text-transform: uppercase;float: left;width: 100%;}
.events_page-sub-colm {
  border-bottom: 1px dotted #d9d9d9;
  float: left;
  padding-bottom: 40px;
  position: relative;
}  
.events_page-sub-colm  img{
float: left;
    left: 0;
    margin: 0 10px 0 0;
    top: 0;} 
.events_page-sub-colm h6{font-size: 20px;color: #82b541;font-weight: normal;width: 100%;margin: 0px;padding: 0px;}
.events_page-sub-colm {
  border-bottom: 1px dotted #d9d9d9;
  float: left;
  margin-bottom: 20px;
  padding-bottom: 32px;
  position: relative;
}  
.events_page-sub-colm p {
   padding-top: 13px;
    width: 100%;
}  

.events_page-colm .events_page-sub-colm:last-child {
  border:none;
} 
.feedback-page{float: left;width: 100%;}
.feedback-form{float: left;width: 100%;}
.feedback-form .w100p .col-md-6 label {
  color: #505050;
  float: left;
  font-size: 14px;
  font-weight: normal;
  width: 50%;
} 
.feedback-form .w100p textarea{min-height: 119px;} 
.feedback-form .shortcode_button.btn_normal.btn_type4 {
  background: none repeat scroll 0 0 #82b541;
  border: medium none;
  color: #fff;
  float: left;
  font-size: 14px;
  margin: 0;
  padding: 11px 29px;
} 
.feedback-form .shortcode_button.btn_normal.btn_type4:hover{opacity: 0.75;}

.laughter-yoga h6 {
  color: #555454;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
} 

.laughter-yoga h5{text-transform: capitalize;font-weight: normal;font-size: 25px;color: #161616;} 

.green_heading{text-transform: capitalize;font-weight: normal;font-size: 25px;color: #82b541;} 

ul.list-items {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
} 
ul.list-items li {
  color: #505050;
  float: left;
  font-size: 14px;
  list-style: none outside none;
  padding: 5px 0;
  position: relative;
  width: 100%;
}  
ul.list-items li:before {
  color: #82b541;
  content: "\f0da";
  float: left;
  font-family: "FontAwesome";
  font-size: 22px;
  margin: 1px 12px 0 0;
}  

.laughter-yoga .page_title{text-align: left;}
.link-word{color: #57851c;text-decoration: underline;}
.question-and-answers{float: left;width: 100%;}
.question-and-answers h2{font-size: 18px;color: #6fa12f; float: left;width: 100%;}
ul.question-answers{float: left;margin: 0px;padding: 0px;}
ul.question-answers li b{font-size: 16px;color: #555454;}
ul.question-answers li{list-style: none;position: relative;padding-left: 25px;padding-bottom: 14px;} 
ul.question-answers li span{font-size: 16px;color: #555454;position: absolute;top: 0px;left: 0px;}
.rigology{float: left;width: 100%;}
.rigology h6 {
  color: #6fa12f;
  display: table;
  float: none !important;
  font-size: 16px;
  margin: 0 auto;
  text-align: center !important;
  text-decoration: underline;
  text-transform: uppercase;
}  
.rigology h1{}
.rigology img {
  float: left;
  margin: -4px 34px 0 0;
} 
/*-Oct-6-end-*/   
#book-online .close_popup {
    position: absolute;
    right: 16px;
    top: 4px;
}
#book-online h5 {
    padding: 10px 0 0;
    text-align: center;
}

.recent_gallery {
    padding: 0;
}
.recent_gallery > li {
    float: left;
    list-style: outside none none;
    margin: 0 7px 7px 0;
    padding: 0;
}
.recent_gallery img {
    border-radius: 5px;
}
#book-now {
    background: #a3ba19 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    padding: 5px 10px;
    position: absolute;
    right: 30%;
    top: 10px;
}

.green-text{
color:#82b541 !important;
}
   
 
   

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on May 7, 2015 */


  
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotolight';
    src: url('roboto-light-webfont.eot');
    src: url('roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-light-webfont.woff2') format('woff2'),
         url('roboto-light-webfont.woff') format('woff'),
         url('roboto-light-webfont.ttf') format('truetype'),
         url('roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {    
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*-May-18-*/
.top_sect{float: left;width: 100%;}
.top_sect ul{float: left;margin: 0px;padding: 0px;width: 100%;}
.top_sect ul li{float: left;}
.top_sect ul li a {
  color: #808080;
  float: left;
  font-size: 16px;
  font-weight: 600;
  padding: 0 26px 6px 0;
  text-transform: uppercase;
} 

.arrow-list li::before{
    content: '\f0da';
    font-family: "FontAwesome";
    font-weight: normal;
    left: 0;
    padding: 0 7px 0 0;
	color: #a3ba19;
    top: 0;
}
.top_sect p{float: left;width: 100%;font-size: 15px;color: #808080;font-weight: normal;}
.top_sect p span{color: #82b541;}
*{list-style: none;text-decoration: none;}
.video_right {
  border: 1px solid #d2d0d0;
  border-radius: 0 5px 5px;
  float: left;
  padding: 30px 30px 23px;
  width: 100%;
} 

.price_top_sect{float: left;width: 100%;}
.price_top_sect h1{margin: 0px;padding: 0px;float: left;width: auto;font-size: 34px;color: #d30101;font-weight: 600;}
.price_top_sect h2 {
  color: #d30101;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  margin: 5px 12px 0 7px;
  padding: 0;
} 
.price_top_sect u {
  color: #505050;
  font-size: 23px;
  margin: 0;
  padding: 0;
  text-decoration: line-through;
} 
.video_right .button01 {
  background-color: #90ae35;
  color: #fff;
  float: left;
  font-size: 16px;
  font-weight: 600;
  margin: 19px 0 11px;
  padding: 10px 3px;
  text-align: center;
  text-transform: uppercase;
  width: 70%;
} 
.video_right .button02 {
  background-color: #FFF;
  color: #5f5d5d; 
  float: left; 
  font-size: 16px;
  font-weight: 600;
  margin:0;
  padding: 10px 3px;
  text-align: center;
  text-transform: uppercase;border: 1px solid #c9c7c7;
  width: 70%;
}
.video_right .button02:hover, .video_right .button01:hover{opacity: 0.75;}
.video_right p {
  border-bottom: 1px solid #dadad8;
  color: #505050;
  float: left;
  font-size: 14px;
  margin: 0;
  padding: 17px 0 8px;
  width: 80%;
} 
.video_right .table {
  border:  none;
  margin: 0;
  padding-top: 0;
  width: 100%;table-layout: fixed;
} 
.video_right .table td{font-size: 14px;color:#505050;font-weight: 300;border: none; }
.video_right .table td b {
  color: #010000;
  font-weight: 400;
  white-space: pre-line;
  width: 100%;
  word-wrap: break-word;
} 
.video_right .table-responsive {
  float: left;
  height: auto;
  margin-top: 16px;
  min-height: inherit;
  overflow: visible;
  width: 100%;
} 
.tab_sect{float: left;width: 100%;}
.tab_sect .nav-tabs{border: none; float: left;width: 100%;background: none;}

.tab_sect_col1{border-top: 1px solid #cbcbcb;border-bottom: 1px solid #cbcbcb;padding: 10px 0;}


.tab_sect .nav-tabs li{float: left;margin: 0px;padding: 0px;background: none;border: none;}
.tab_sect .nav-tabs li a {
  background: rgba(0, 0, 0, 0);
  border: medium none;
  color: #2d2c2c;
  float: left;
  font-size: 17px;
  font-weight: 600;
  margin: 0;
  padding: 11px 40px 11px 0;
} 

.tab_cols{float: left;width: 100%;border: 1px solid #CCC;padding: 20px;margin-top: 0px; border-top:none; background: #f4f4f4 none repeat scroll;} 
.tab_cols .tab-pane{float: left;width: 100%;}
.tab_cols .tab-pane h5{margin: 0px;float: left;width: 100%;padding: 0px;font-weight: 300;font-size: 18px;color: #030202;text-transform: capitalize;}
.tab_cols .tab-pane h6{margin: 0px;float: left;width: 100%;padding: 5px 0 0 0px;font-weight: 400;font-size: 17px;color: #6c871c;text-transform: capitalize;}
.tab_cols .tab-pane p {
  color: #505050;
  font-size: 14px;
  font-weight: 300;
  margin: 0;
} 
.tab_sect .nav-tabs li.active a{border: none;color: #558321;}
.tab_sect .nav-tabs li.active:hover a{border: none;color: #558321;}
.kick-off-video {
  float: left;
  margin-top: 25px;
  width: 100%;
} 
.link_hrf{font-size: 14px;color: #5f984d;text-transform: uppercase;text-decoration: underline;}
.kick-off-video  ul{margin: 0 0 0 10px;padding: 0px;float: left;width: 100%;}
.kick-off-video ul > li {
  background-image: url("../img/listing_img.png");
  background-position: 0 12px;
  background-repeat: no-repeat;
  color: #505050;
  font-size: 14px;
  font-weight: 300;
  padding: 5px 0 5px 22px;
}  
.kick-off-video h5 {
  color: #585757;
  font-size: 17px;
  font-weight: 600;
  margin: 0;
  padding: 0;
  text-transform: inherit;
} 
.kick-off-video p{font-size: 14px;color: #505050;font-weight: 300;}
.kick-off-video b{font-size: 16px;color: #505050;font-weight: 600;}
.satisfy_sect {
  float: left;
  margin-bottom: 50px;
  margin-top: 22px;
  width: 100%;
} 
.satisfy_sect_one{float: left;padding-left: 83px;position: relative;} 

.satisfy_sect_one > ul{margin: 0 0 0 10px;padding: 0px;float: left;width: 100%;}
.satisfy_sect_one ul > li {
  background-image: url("../img/listing_img.png");
  background-position: 0 12px;
  background-repeat: no-repeat;
  color: #505050;
  font-size: 14px;
  font-weight: 300;
  padding: 5px 0 5px 22px;
  
} 
.satisfy_sect_one ul > li::before {
    content: '\f0da';
    font-family: "FontAwesome";
    font-weight: 300;
    top: 1px;
	padding: 0 7px 0 0;
	color: #a3ba19;
}
.satisfy_sect_one ul li ul li{background: none;padding-left: 0px;padding: 3px 0 3px 0;background-position: 0 9px;}
.satisfy_sect_one ul li ul{ margin-top: 3px;
    padding-left: 14px;}
.satisfy_sect_one span {
  background-color: #90ae35;
  border-radius: 50%;
  color: #ffffff;
  float: left;
  font-size: 24px;
  height: 62px;
  left: 0;
  padding-top: 19px;
  position: absolute;
  text-align: center;
  width: 62px;
} 
.satisfy_sect_one h4 {
  color: #2c2b2b;
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 3px;
} 
/*-May-18-*/

/*-Pop-up-*/
.top_modal .modal-content{background: #e5e5e5;width: 725px;border-radius: 0px;}  
.top_modal .modal-body h1{font-size: 30px;color: #000000;font-style: italic;text-align: center;margin: 0px;padding: 0px;}
.top_modal .form-horizontal .control-label{text-align: left;}
.top_modal .modal-body{padding: 50px 45px 30px 50px;}
.top_modal .modal-body .form-horizontal .control-label{font-size: 18px;color: #161616;font-weight: normal;padding-top: 0px;} 
.top_modal .modal-body .form-horizontal .form-control{border-radius: 0px;box-shadow: none;border: 1px solid #bfbebe;height: 42px; font-size:17px} 
.top_modal .modal-body .form-horizontal p{font-size: 20px;color: #161616;padding-top: 3px;}
 
.form-group_net p{color: #d95e03!important;font-size: 25px!important; padding: 10px 0 0 !important;}
.form-group_net {
  border-bottom-color: #aeadad;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-top-color: #aeadad;
  border-top-style: solid; 
  border-top-width: 1px;
  padding-bottom: 4px;
  padding-left: 0;
  padding-right: 0;
  padding-top: 4px;
}
.top_modal .modal-body .form-horizontal .form-group_net .control-label{padding-top: 10px;} 
.submit_pay{font-family: "fira_sansregular";font-size: 20px;color: #FFF;text-transform: uppercase;background: #f47f01;padding: 10px 25px;border: none;}
.submit_pay:hover{opacity: 0.75;} 
.top_modal .modal-body .form-horizontal{margin-top: 46px;} 
/*-Pop-up-*/




/*-Responsive-*/
@media ( max-width:1024px ) {
#table-row .col-lg-2{font-size: 15px;}    
.logo_sect{width: 40%;}
.logo_sect img{width: 100%!important;}
   .slider-sect .slider_container{height: 300px!important;}
}
@media ( max-width:980px ) {
 .tab-bar .shortcode_tab_item_title{padding: 1px 5px;font-size: 12px;}
    .logo_sect {
  width: 28%;
} 
      .footer_bottom .col-lg-3 { width: 50%;
    float: right;
          text-align: right;}
    .copyright{width: 50%;}
    .footer_bottom .social_icons {
  
  width: 100%;
  text-align: center;
  padding-top: 20px;
}
    header nav ul.menu > li {
  margin-left: 1px;
}
    .container {
  width: 95%;
} 
    header nav ul.menu > li > a {
  padding: 6px 10px 14px;
}   
    
    .our-services-section-slider .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-right: 0px;}
    .our-services-section-slider .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{margin-left: 0px;}
    .tagline .fleft .phone, .phone a {font-size: 13px!important;}
}
@media ( max-width:800px ) {
.slider-sect .col-lg-4 h1 {
    
    font-size: 26px;
    line-height: 34px;}
    
    .slider-sect .col-lg-12 h1 {
    
    font-size: 26px;
        line-height: 35px;}
   header nav ul.menu > li > a {
  padding: 12px 7px 14px;
}  
    .tagline a{font-size: 11px;}
    .tagline .social_icons li{padding: 2px 4px 3px 7px;}
    .tagline .fleft .phone, .phone a{ font-size: 10px !important;}
    .phone, .email, .log_in_out, .cart_btn, .social_icons{margin-right: 4px;}
}

@media ( max-width:768px ) {
 .slider-sect .col-lg-4 h1{font-size: 17px;line-height: 27px;}   
    header nav ul.menu > li > a {
  padding: 12px 7px 14px;
  font-size: 12px;
} 
    #table-row .col-lg-2{font-size: 11px;}
    .phone, .email, .log_in_out, .cart_btn, .social_icons {
  
        margin-right: 6px;}
    .top_search{width: 20%;}
}
@media ( max-width:640px ) {
.slider-sect .carousel-caption{top: 0px;}
    .mobile_menu_wrapper, .mobile_menu_wrapper:before{background: #a3ba19;}
    .slider-sect .col-lg-4 .shortcode_button {
  margin-top: 1px;
  padding: 8px 14px;
}
    .logo_sect {
    width: 76%;
}
    .copyright {
    width: 100%;
}
    .footer_bottom .col-lg-3 {
  float: right;
  padding-top: 10px;
  text-align: center;
  width: 100%;
}
    .our-services-section-slider .col-sm-3.module_cont.module_iconboxes.pb55.green_icon_bg {
  margin-bottom: 0;
  padding-bottom: 0;
  width: 100%;
  float: left;
} .makes-hershel-col.makes-hershel-col01 .col-sm-6.module_cont.pb74 {
  margin-top: 50px;
  padding-bottom: 0;
  float: left;
  width: 100%;
}  
.services-page .col-sm-4 {float: left;}     
     
}



@media ( max-width:480px ) {

.fw_wrapinner .shortcode_subscribe {
  padding: 0 4%;
  width: 100%;
}
    .shortcode_subscribe form {
  float: left;
  margin: 0 auto 9px;
  max-width: 558px;
  padding: 0 !important;
  position: relative;
  width: 100%;
}
    .shortcode_subscribe .subscribe_btn:before {
  color: #fff;
 
  font-family: "FontAwesome";
  font-size: 14px;
  font-weight: normal;
  left: 28px;
  line-height: 21px;
  position: relative;
  top: 15px;
  transition: color 300ms ease 0s;
  z-index: 10;
}
    .shortcode_subscribe .subscribe_btn {
  float: left;
  left: -11px;
  position: relative;
  right: 1px;
  top: 0;
  width: auto;
  z-index: 5;
} 
    .news-letter-form .level-row {
  margin-top: 18px;
}
    
.slider-sect .item img {
  margin-left: -149px !important;
  max-width: 160% !important;
}
.slider-sect .item {
  background:#4f4f4f;
  height: 624px;
}
    
    .our-services-section-slider .col-sm-3.module_cont.module_iconboxes.pb55.green_icon_bg {
  margin-bottom: 0;
  padding-bottom: 0;
  width: 100%;
  float: left;
}
    .events_page-sub-colm{padding-left: 0px;}
    .events_page-sub-colm img {
  left: 0;
  margin-bottom: 10px;
  position: static;
  top: 0;
  width: 100%;
} 
    .rigology h5{padding-top: 20px;} 
 .img-responsive.border { 
  margin-bottom: 20px;
}    
.shortcode_subscribe form .level-row{
  float: left !important;
}       
    
}


@media ( max-width:360px ) {
    .slider-sect .item img {
  margin-left: -117px !important;
  max-width: 160% !important;
}
    
    
    .feedback-form .w100p .col-md-6 label{width: 100%;margin-top: 10px;}    
    
}
 